{
	"303000531_0": "\"Aww... There's never anything good on TV.\"",
	"303000531_1": "\"You want something to drink, Kiri-chan?\"",
	"303000531_2": "\"I'll take you up on that offer!\"",
	"303000531_3": "\"Since you're up anyway, can you get me a bag of chips?\"",
	"303000531_4": "\"Salt and vinegar, or cheese and onion?\"",
	"303000531_5": "\"Hmm... I'll go for the salt and vinegar.\"",
	"303000531_6": "\"Sorry for the delay, I bought that dessert from the department store that everyone's raving about!\"",
	"303000531_7": "\"Nice! I want the red one!\"",
	"303000531_8": "\"Then I'll take the green one. Let's share it half and half, Kiri-chan.\"",
	"303000531_9": "\"Sure!\"",
	"303000531_10": "\"Thanks for doing all this. You gave us a nice room and all this other stuff, too. You thought of everything.\"",
	"303000531_11": "\"It's the least we could do. The efficiency with which you deal with the Noise has saved us a lot of bother!\"",
	"303000531_12": "\"Compared to the costs it would have taken otherwise, these creature comforts were the least I could do!\"",
	"303000531_13": "\"You are the saviors of our world. I intend to support you in any way I can!\"",
	"303000531_14": "\"This place is like heaven on earth!\"",
	"303000531_15": "\"I will excuse myself now. Please call if you need anything.\"",
	"303000531_16": "\"Wow, all this food is making me sleepy.\\nI'm going to take a nap...\"",
	"303000531_17": "\"Mmm... Aww...\"",
	"303000531_18": "\"The battle never ends for a Guardian.\"",
	"303000531_19": "\"Waaaah!\"",
	"303000531_20": "\"Wh-What's the matter?!\"",
	"303000531_21": "\"Did you have a bad dream?\"",
	"303000531_22": "\"Have a bad dream? I'm pretty sure I'm still in it!\"",
	"303000531_23": "\"What are we turning into?\"",
	"303000531_24": "\"It's the Noise. For once, I'm actually glad there's a Noise alert!\"",
	"303000531_25": "\"Enough lazing around, you guys! There's Noise on the loose! We have to hurry!\"",
	"303000531_26": "\"Guh, this isn't good...\"",
	"303000531_27": "\"What's wrong?\"",
	"303000531_28": "\"The Noise have appeared at the shrine!\"",
	"303000531_29": "\"I have to reflect on my actions.\"",
	"303000531_30": "\"So do I.\"",
	"303000531_31": "\"I'm not one to talk, but if we keep up this lazy lifestyle, we'll get rusty.\"",
	"303000531_32": "\"You're right about that. Being treated like state guests made us grow complacent.\"",
	"303000531_33": "\"All those luxuries at our fingertips.\"",
	"303000531_34": "\"Having to wait for the Noise to appear was no excuse for acting like couch potatoes.\"",
	"303000531_35": "\"Once we deal with the problem here, we're heading back to our world!\"",
	"303000531_36": "\"Too right. We shouldn't stay here for too long.\"",
	"303000531_37": "\"Hey, I see them! It's the Warrior Noise!\"",
	"303000531_38": "\"They're just what we need. Let's fight them, and get back on the straight and narrow!\""
}